stack_entry Struct Reference

## Data Fields

char * | first
char * | last

## Detailed Description

Definition at line 121 of file SDL_qsort.c.

## Field Documentation

char* stack_entry::first

Definition at line 123 of file SDL_qsort.c.

char* stack_entry::last

Definition at line 124 of file SDL_qsort.c.

The documentation for this struct was generated from the following file:

- src/stdlib/SDL_qsort.c